
Katello - Feature #23929

Specify custom cron syntax for sync plans

06/13/2018 08:46 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Samir Jha   

Category: Sync Plans   

Target version: Katello 3.9.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/764
Description

As a user i should be able to specify cron sytnax for sync plans.

Acceptance Criteria:

UI/api should allow the user to set a cron format.

Related issues:

Blocks Katello - Tracker #23927: Convert sync plans to Foreman Tasks Closed

Associated revisions

Revision 4d2328d5 - 09/10/2018 08:21 PM - sjha4 

Fixes #23929 - Allow cron scheduling for Sync Plans

History

#1 - 06/13/2018 08:48 PM - Justin Sherrill

- Blocks Tracker #23927: Convert sync plans to Foreman Tasks added

#2 - 06/20/2018 06:10 PM - Jonathon Turel

- translation missing: en.field_release set to 349

#3 - 07/18/2018 06:32 PM - Jonathon Turel

- Target version changed from Katello 3.8.0 to Katello 3.9.0

- Triaged set to Yes

#4 - 08/21/2018 04:19 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/7644 added

#5 - 08/28/2018 02:37 PM - Samir Jha

- Status changed from New to Ready For Testing

- Assignee set to Samir Jha

#6 - 09/11/2018 10:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset katello|4d2328d5fea400179d4ec813c1e2e1576549869f.
